<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Language Name="Example Language" Native="English" Code="en" Author="Lord.Sabbath" Version="0.73d3" Revision="1" RightToLeft="0">
	<Strings>
		<String Name="AcceptedDisconnects">Accepted Disconnects</String>
		<String Name="AcceptedTimeouts">Accepted Timeouts</String>
		<String Name="Active">Active</String>
		<String Name="ActiveSearchString">Enabled / Search String</String>
		<String Name="Add">Add</String>
		<String Name="AddAsSource">Add as source</String>
		<String Name="AddFinishedInstantly">Add finished files to share instantly (if shared)</String>
		<String Name="AddToFavorites">Add To Favorites</String>
		<String Name="Added">Added</String>
		<String Name="AdlSearch">Automatic Directory Listing Search</String>
		<String Name="AdlsDestination">Destination Directory</String>
		<String Name="AdlsDiscard">Discard</String>
		<String Name="AdlsDownload">Download Matches</String>
		<String Name="AdlsEnabled">Enabled</String>
		<String Name="AdlsFullPath">Full Path</String>
		<String Name="AdlsProperties">ADLSearch Properties</String>
		<String Name="AdlsSearchString">Search String</String>
		<String Name="AdlsSizeMax">Max FileSize</String>
		<String Name="AdlsSizeMin">Min FileSize</String>
		<String Name="AdlsType">Search Type</String>
		<String Name="AdlsUnits">Size Type</String>
		<String Name="All">All</String>
		<String Name="All3UsersOffline">All 3 users offline</String>
		<String Name="All4UsersOffline">All 4 users offline</String>
		<String Name="AllDownloadSlotsTaken">All download slots taken</String>
		<String Name="AllFileSlotsTaken">All file slots taken</String>
		<String Name="AllUsersOffline">All %d users offline</String>
		<String Name="AlternatesSend">Searching TTH alternates for: </String>
		<String Name="AntiPassiveSearch">-- WARNING --\r\n-- You are in active mode, but have activated passive search. --\r\n-- Don't use passive search if you have search results without this option --\r\n-- because you don't get search result from passive clients !!! --\r\n-- Turn it off in settings =&gt; zK++ =&gt; Always use Passive Mode for Search --\r\n</String>
		<String Name="Any">Any</String>
		<String Name="AtLeast">At least</String>
		<String Name="AtMost">At most</String>
		<String Name="Audio">Audio</String>
		<String Name="Auto">Auto</String>
		<String Name="AutoConnect">Auto connect / Name</String>
		<String Name="AutoGrant">Auto grant slot / Nick</String>
		<String Name="Automatic">Automatic</String>
		<String Name="Average">Average/s: </String>
		<String Name="AverageUpload">Upload Speed</String>
		<String Name="Away">Away Mode</String>
		<String Name="AwayModeOff">Away mode off</String>
		<String Name="AwayModeOn">Away mode on: </String>
		<String Name="LimiterOff">Transfer limiter disabled</String>
		<String Name="LimiterOn">Transfer limiter enabled</String>
		<String Name="B">B</String>
		<String Name="BackgroundImage">Background Image</String>
		<String Name="BalloonPopups">Balloon Popups</String>
		<String Name="BitziLookup">Bitzi Lookup</String>
		<String Name="BothUsersOffline">Both users offline</String>
		<String Name="Browse">Browse...</String>
		<String Name="BrowseAccel">Browse...</String>
		<String Name="BrowseFileList">Browse File List</String>
		<String Name="Bumped">Bumped</String>
		<String Name="Cancel">Cancel</String>
		<String Name="CertificateGenerated">Generated new TLS certificate</String>
		<String Name="CertificateNotTrusted">Certificate not trusted, unable to connect</String>
		<String Name="CertificateGenerationFailed">TLS disabled, failed to generate certificate: </String>
		<String Name="CheatingDescription">Cheating Description</String>
		<String Name="Cid">CID</String>
		<String Name="Cipher">Cipher</String>
		<String Name="Clear">Clear</String>
		<String Name="Clientid">Client</String>
		<String Name="Close">Close</String>
		<String Name="CloseConnection">Close connection</String>
		<String Name="CollapseAll">Collapse All</String>
		<String Name="ColorFast">User with fireball</String>
		<String Name="ColorOp">User is OP</String>
		<String Name="ColorPasive">Passive user</String>
		<String Name="ColorServer">User with server</String>
		<String Name="CommandTooLong">Maximum command length exceeded</String>
		<String Name="Comment">Comment</String>
		<String Name="Compressed">Compressed</String>
		<String Name="CompressionError">Error during compression</String>
		<String Name="Configure">Configure</String>
		<String Name="ConfiguredHubLists">Configured Public Hub Lists</String>
		<String Name="Connect">Connect</String>
		<String Name="ConnectAll">Connect to all users</String>
		<String Name="ConnectFavuserHub">Connect to hub</String>
		<String Name="Connected">Connected</String>
		<String Name="Connecting">Connecting...</String>
		<String Name="ConnectingForced">Connecting (forced)...</String>
		<String Name="ConnectingTo">Connecting to </String>
		<String Name="ConnectingToServer">Connecting to server</String>
		<String Name="Connection">Connection</String>
		<String Name="ConnectionClosed">Connection closed</String>
		<String Name="ConnectionError">Connection error</String>
		<String Name="ConnectionTimeout">Connection timeout</String>
		<String Name="ContinueSearch">Continue Search</String>
		<String Name="Copy">Copy</String>
		<String Name="CopyHub">Copy address to clipboard</String>
		<String Name="CopyLine">Copy actual line</String>
		<String Name="CopyMagnetLink">Copy magnet link to clipboard</String>
		<String Name="CopyNick">Copy nick</String>
		<String Name="CopyUrl">Copy URL</String>
		<String Name="Coral">Use Coral network when downloading hub lists (improves reliability)</String>
		<String Name="CouldNotOpenTargetFile">Could not open target file: </String>
		<String Name="Count">Count</String>
		<String Name="Country">Country</String>
		<String Name="CreatingHash">Hashing</String>
		<String Name="CurrentVersion">Current version</String>
		<String Name="DataRetrieved">Data retrieved</String>
		<String Name="DecompressionError">Error during decompression</String>
		<String Name="Default">Default</String>
		<String Name="Description">Description</String>
		<String Name="Destination">Destination</String>
		<String Name="Directory">Directory</String>
		<String Name="DirectoryAddError">Directory or directory name already exists</String>
		<String Name="DisableSounds">Disable Sounds</String>
		<String Name="Disabled">Disabled</String>
		<String Name="DisconnectAll">Disconnect all users</String>
		<String Name="DisconnectUser">Disconnect user(s)</String>
		<String Name="Disconnected">Disconnected</String>
		<String Name="DisconnectedUser">Disconnected user leaving the hub: </String>
		<String Name="Document">Document</String>
		<String Name="Done">Done</String>
		<String Name="DontAddSegmentText">Don't begin new segment if overall file speed is over</String>
		<String Name="DontRemoveSlashPassword">Don't remove /password before your password</String>
		<String Name="DontShareTempDirectory">The temporary download directory cannot be shared</String>
		<String Name="Download">Download</String>
		<String Name="DownloadFailed">Download failed: </String>
		<String Name="DownloadFinishedIdle">Download finished, idle...</String>
		<String Name="DownloadQueue">Download queue</String>
		<String Name="DownloadStarting">Download starting...</String>
		<String Name="DownloadTo">Download to...</String>
		<String Name="DownloadWholeDir">Download whole directory</String>
		<String Name="DownloadWholeDirTo">Download whole directory to...</String>
		<String Name="DownloadWithPriority">Download with priority...</String>
		<String Name="Downloaded">Downloaded</String>
		<String Name="DownloadedBytes">Downloaded %s (%.01f%%) in %s</String>
		<String Name="DownloadedFrom"> downloaded from </String>
		<String Name="DownloadedParts">Downloaded parts</String>
		<String Name="Downloading">Downloading...</String>
		<String Name="DownloadingHubList">Downloading public hub list...</String>
		<String Name="DownloadingList">Downloading list...</String>
		<String Name="Du">Down/Up:</String>
		<String Name="DuplicateSource">Duplicate source</String>
		<String Name="Eb">EB</String>
		<String Name="EditAccel">Edit</String>
		<String Name="Email">E-Mail</String>
		<String Name="EnableMultiSource">Enable multi-source</String>
		<String Name="EnterNick">Please enter a nickname in the settings dialog!</String>
		<String Name="EnterPassword">Please enter a password</String>
		<String Name="EnterSearchString">Enter search string</String>
		<String Name="ErrorCreatingHashDataFile">Error creating hash data file: </String>
		<String Name="ErrorCreatingRegistryKeyAdc">Error creating adc registry key</String>
		<String Name="ErrorCreatingRegistryKeyDchub">Error creating dchub registry key</String>
		<String Name="ErrorCreatingRegistryKeyMagnet">Error creating magnet registry key</String>
		<String Name="ErrorHashing">Error hashing </String>
		<String Name="ErrorSavingHash">Error saving hash data: </String>
		<String Name="Errors">Errors</String>
		<String Name="ExactShared">Exact Share</String>
		<String Name="ExactSize">Exact size</String>
		<String Name="Executable">Executable</String>
		<String Name="ExpandAll">Expand All</String>
		<String Name="ExpandedResults">Expand search results</String>
		<String Name="ExtraHubSlots">Slot ratio</String>
		<String Name="ExtraSlotsSet">Extra slots set</String>
		<String Name="FailedToShutdown">Failed to shutdown!</String>
		<String Name="FailedToLoadCertificate">Failed to load certificate file</String>
		<String Name="FailedToLoadPrivateKey">Failed to load private key</String>
		<String Name="FavJoinShowingOff">Join/part of favorite users showing off</String>
		<String Name="FavJoinShowingOn">Join/part of favorite users showing on</String>
		<String Name="FavoriteDirName">Favorite name</String>
		<String Name="FavoriteDirNameLong">Under what name you see the directory</String>
		<String Name="FavoriteHubAdded">Favorite hub added</String>
		<String Name="FavoriteHubAlreadyExists">Hub already exists as a favorite</String>
		<String Name="FavoriteHubDoesNotExist">This hub is not a favorite hub</String>
		<String Name="FavoriteHubIdentity">Identification (leave blank for defaults)</String>
		<String Name="FavoriteHubProperties">Favorite Hub Properties</String>
		<String Name="FavoriteHubRemoved">Favorite hub removed</String>
		<String Name="FavoriteHubs">Favorite Hubs</String>
		<String Name="FavoriteUserAdded">Favorite user added</String>
		<String Name="FavoriteUsers">Favorite Users</String>
		<String Name="FavuserOnline">Favorite user online</String>
		<String Name="File">File</String>
		<String Name="FileList">file list</String>
		<String Name="FileListDiff">Subtract list</String>
		<String Name="FileListRefreshFailed">File list refresh failed: </String>
		<String Name="FileListRefreshFinished">File list refresh finished</String>
		<String Name="FileListRefreshInProgress">File list refresh in progress, please wait for it to finish before trying to refresh again</String>
		<String Name="FileListRefreshInitiated">File list refresh initiated</String>
		<String Name="FileNotAvailable">File not available</String>
		<String Name="FileType">File type</String>
		<String Name="FileWithDifferentSize">A file with a different size already exists in the queue</String>
		<String Name="FileWithDifferentTth">A file with diffent tth root already exists in the queue</String>
		<String Name="Filename">Filename</String>
		<String Name="Files">Files</String>
		<String Name="FilesLeft">files left</String>
		<String Name="FilesPerHour">files/h</String>
		<String Name="Filter">Filter</String>
		<String Name="Filtered">Filtered</String>
		<String Name="Find">Find</String>
		<String Name="FinishedDownload">Download finished: %s</String>
		<String Name="FinishedDownloads">Finished Downloads</String>
		<String Name="FinishedUpload">Upload finished: %s To: %s</String>
		<String Name="FinishedUploads">Finished Uploads</String>
		<String Name="Folder">Folder</String>
		<String Name="Forbidden">Forbidden</String>
		<String Name="ForceAttempt">Force attempt</String>
		<String Name="Gb">GB</String>
		<String Name="GenerateCertificates">Generate Certificates</String>
		<String Name="GetFileList">Get File List</String>
		<String Name="GetUserResponses">Get User Response</String>
		<String Name="GoToDirectory">Go to directory</String>
		<String Name="GrantExtraSlot">Grant extra slot (10 min)</String>
		<String Name="GrantExtraSlotDay">Grant extra slot (day)</String>
		<String Name="GrantExtraSlotHour">Grant extra slot (hour)</String>
		<String Name="GrantExtraSlotWeek">Grant extra slot (week)</String>
		<String Name="GrantSlotsMenu">Extra Slots</String>
		<String Name="GroupSearchResults">Group search results by TTH</String>
		<String Name="HashDatabase">Hash database</String>
		<String Name="HashProgress">Creating file index...</String>
		<String Name="HashProgressBackground">Run in Background</String>
		<String Name="HashProgressStats">Statistics</String>
		<String Name="HashProgressText">Please wait while zK++ indexes your files (they won't be shared until they've been indexed)...</String>
		<String Name="HashReadFailed">Unable to read hash data file</String>
		<String Name="HashRebuilt">Hash database rebuilt</String>
		<String Name="HashingFailed">Hashing failed: </String>
		<String Name="HashingFinished">Finished hashing: </String>
		<String Name="Hibernate">Hibernate</String>
		<String Name="High">High</String>
		<String Name="Higher">Higher</String>
		<String Name="Highest">Highest</String>
		<String Name="History">History</String>
		<String Name="HitCount">Hits</String>
		<String Name="HitRatio">Hit Ratio: </String>
		<String Name="Hits">Hits: </String>
		<String Name="Hub">Hub</String>
		<String Name="HubAddress">Hub Address</String>
		<String Name="HubConnected">Hub connected</String>
		<String Name="HubDisconnected">Hub disconnected</String>
		<String Name="HubList">Hublist</String>
		<String Name="HubListDownloaded">Hub list downloaded...</String>
		<String Name="HubListEdit">Edit the hublist</String>
		<String Name="HubListLoadedFromCache">Hub list loaded from cache...</String>
		<String Name="HubName">Name</String>
		<String Name="HubSegments">Hub / Segments</String>
		<String Name="HubTopic">Hub Topic :</String>
		<String Name="HubUsers">Users</String>
		<String Name="Hubs">Hubs</String>
		<String Name="Chatdblclickaction">Chat double click on user action</String>
		<String Name="CheatingUser">Cheating user found</String>
		<String Name="Check0byteShare">zero bytes real size</String>
		<String Name="CheckFilelist">Check File List</String>
		<String Name="CheckForbidden">Shared forbidden file : %s</String>
		<String Name="CheckInflated">filelist was inflated %s times</String>
		<String Name="CheckMismatchedShareSize">Mismatched share size - </String>
		<String Name="CheckOnConnect">Check user on join</String>
		<String Name="CheckShowRealShare">, stated size = %[userSSshort], real size = %[userRSshort]</String>
		<String Name="CheckingClient">Checking client...</String>
		<String Name="ChooseFolder">Choose folder</String>
		<String Name="IgnoreTthSearches">Ignore TTH searches</String>
		<String Name="IgnoreUser">Ignore User</String>
		<String Name="IgnoredMessage">Ignored message: </String>
		<String Name="IncompleteFavHub">Hub address cannot be empty.</String>
		<String Name="InvalidListname">Invalid file list name</String>
		<String Name="InvalidNumberOfSlots">Invalid number of slots</String>
		<String Name="InvalidSize">Invalid size</String>
		<String Name="InvalidTargetFile">Invalid target file (missing directory, check default download directory setting)</String>
		<String Name="InvalidTree">Full tree does not match TTH root</String>
		<String Name="Ip">Ip: </String>
		<String Name="IpBare">Ip</String>
		<String Name="Items">Items</String>
		<String Name="JoinShowingOff">Join/part showing off</String>
		<String Name="JoinShowingOn">Join/part showing on</String>
		<String Name="Joins">Joins: </String>
		<String Name="Kb">kB</String>
		<String Name="Kbps">kB/s</String>
		<String Name="KickUser">Kick User(s)</String>
		<String Name="KickUserFile">Kick user(s) with filename</String>
		<String Name="LargerTargetFileExists">A file of equal or larger size already exists at the target location</String>
		<String Name="LastHub">Hub (last seen on if offline)</String>
		<String Name="LastChange">Last change: </String>
		<String Name="LastSeen">Time last seen</String>
		<String Name="LatestVersion">Latest version</String>
		<String Name="Left">left</String>
		<String Name="LeftColor">Left color</String>
		<String Name="LibCrash">Application ""%s"" caused an unhandled exception in zK++. Please uninstall it, upgrade it or use an alternate product.</String>
		<String Name="Limit">Upload Limit</String>
		<String Name="ListenerFailed">Listening socket failed (you need to restart zK++): </String>
		<String Name="LoadedFileList">File list loaded.</String>
		<String Name="Loading">Loading zK++, please wait...</String>
		<String Name="LoadingFileList">Loading file list, this may take a while if the list is large.</String>
		<String Name="Lock">Lock</String>
		<String Name="Log">Log</String>
		<String Name="LogOff">Log off</String>
		<String Name="Low">Low</String>
		<String Name="Lower">Lower</String>
		<String Name="Lowest">Lowest</String>
		<String Name="MagnetAsk">Ask for Magnet action</String>
		<String Name="MagnetDlgFile">Filename:</String>
		<String Name="MagnetDlgHash">File Hash:</String>
		<String Name="MagnetDlgNothing">Do nothing</String>
		<String Name="MagnetDlgQueue">Add this file to your download queue</String>
		<String Name="MagnetDlgRemember">Do the same action next time without asking</String>
		<String Name="MagnetDlgSearch">Start a search for this file</String>
		<String Name="MagnetDlgSize">File Size:</String>
		<String Name="MagnetDlgTextBad">A MAGNET link was given to zK++, but it didn't contain a valid file hash for use on the Direct Connect network.  No action will be taken.</String>
		<String Name="MagnetDlgTextGood">zK++ has detected a MAGNET link with a file hash that can be searched for on the Direct Connect network.  What would you like to do?</String>
		<String Name="MagnetDlgTitle">MAGNET Link detected</String>
		<String Name="MagnetHandlerDesc">Download files from the Direct Connect network</String>
		<String Name="MagnetHandlerRoot">zK++</String>
		<String Name="MagnetShellDesc">URL:MAGNET URI</String>
		<String Name="MatchQueue">Match Queue</String>
		<String Name="MatchedFiles">Matched %d file(s)</String>
		<String Name="MaxHubs">Max Hubs</String>
		<String Name="MaxSegmentsNumber">Max number of segments</String>
		<String Name="MaxSize">Max Size</String>
		<String Name="MaxUsers">Max Users</String>
		<String Name="Maxhubs">Max hubs</String>
		<String Name="Maxusers">Max users</String>
		<String Name="Mb">MB</String>
		<String Name="Mbitsps">MBits/s</String>
		<String Name="Mbps">MB/s</String>
		<String Name="MenuAbout">About zK++</String>
		<String Name="Zk"> Hot Tools </String>
		<String Name="MenuZkOnline">zK++ Online</String>
		<String Name="MenuAction"> Action </String>
		<String Name="MenuBookmark"> Bookmark </String>
		<String Name="MenuConnection"> Connection </String>
		<String Name="MenuEditionControl"> Control Panel </String>
		<String Name="MenuLook"> Search </String>
		<String Name="MenuSites">Official Servers</String>
		<String Name="MenuManagement"> Data Management </String>
		<String Name="MenuNotes">Notepads</String>
		<String Name="MenuHottools">Hot Tools</String>
		<String Name="MenuPrios">CPU-RAM Priority</String>
		<String Name="MenuAdlSearch">ADL Search</String>
		<String Name="MenuArrange">Arrange Icons</String>
		<String Name="MenuCascade">Cascade</String>
		<String Name="MenuCdmdebugMessages">Message Debugger</String>
		<String Name="MenuClearAllHubMainchat">Clear All Main Chats</String>
		<String Name="MenuCloseAllDirList">Close All File List Windows</String>
		<String Name="MenuCloseAllOfflinePm">Close All Offline PM Windows</String>
		<String Name="MenuCloseAllPm">Close All PM Windows</String>
		<String Name="MenuCloseAllSearchframe">Close All Search Windows</String>
		<String Name="MenuCloseDisconnected">Close Disconnected Hubs</String>
		<String Name="MenuCloseAllHubs">Close All Hubs</String>
		<String Name="MenuCloseHubsEmpty">Close Hubs With NO Users</String>
		<String Name="MenuDiscuss">Official Forum</String>
		<String Name="MenuDonate">CodePlex</String>
		<String Name="MenuFeeds">zK++ Blogosphere</String>
		<String Name="MenuHubby">zK++ Official Hub</String>
		<String Name="MenuHubAdd">Add Your Hub Here</String>
		<String Name="MenuHubOne">OnLy Friends</String>
		<String Name="MenuServer1">Google Code</String>
		<String Name="MenuServer2">File Front</String>
		<String Name="MenuDownloadQueue">Download Queue	Ctrl+D</String>
		<String Name="MenuExit">Close zK++</String>
		<String Name="MenuFaq">SourceForge</String>
		<String Name="MenuFavHubs">Friendly Hubs</String>
		<String Name="MenuFavoriteHubs">Favorite Hubs	Ctrl+F</String>
		<String Name="MenuFavoriteUsers">Favorite Users	Ctrl+U</String>
		<String Name="MenuFile">Files </String>
		<String Name="MenuFileRecentHubs">Recent Hubs</String>
		<String Name="MenuFollowRedirect">Follow Last Redirect	Ctrl+T</String>
		<String Name="MenuHashProgress">Indexing Progress</String>
		<String Name="MenuHelp"> Full Help </String>
		<String Name="MenuHelpGeoipfile">GeoIP Database Update</String>
		<String Name="MenuHelpTranslations">Translations</String>
		<String Name="MenuHomepage">Home Page</String>
		<String Name="MenuHorizontalTile">Horizontal Tile</String>
		<String Name="MenuLooks">Online Research</String>
		<String Name="MenuMinimizeAll">Minimize All</String>
		<String Name="MenuNetworkStatistics">Network Statistics</String>
		<String Name="MenuNickCreator">NickName Creator</String>
		<String Name="MenuTv">TV Database</String>
		<String Name="MenuAllMusic">Music Database</String>
		<String Name="MenuMovie">Movie Database</String>
		<String Name="MenuDnsInterceptor">DNS Stuff</String>
		<String Name="MenuSearchIp">Search IP</String>
		<String Name="MenuAvipreview">AVI Preview [Hacked]</String>
		<String Name="MenuChangelog">Changelog</String>
		<String Name="MenuFeatRequest">Request a Feature</String>
		<String Name="MenuOpenClone">Open Clone</String>
		<String Name="MenuHubCheck">Hublist Checker</String>
		<String Name="MenuHostname">Search Host / IP</String>
		<String Name="MenuGoogleHack">Google Hacks</String>
		<String Name="MenuFaqBasic">Basic FAQ</String>
		<String Name="MenuLagWatch">Lag Check Watch</String>
		<String Name="MenuXml">Magic Reading XML</String>
		<String Name="MenuTranslator">Multilingual Translator</String>
		<String Name="MenuPassword">Password Generator</String>
		<String Name="MenuNotepad">Notepad 1	Ctrl+N</String>
		<String Name="MenuNotepad2">Notepad 2	Ctrl+O</String>
		<String Name="MenuNotepad3">Notepad 3	Ctrl+T</String>
		<String Name="MenuNotepad4">Notepad 4	Ctrl+K</String>
		<String Name="MenuNotepad5">Notepad 5	Ctrl+M</String>
		<String Name="MenuOpenDownloadsDir">Open Downloads Directory</String>
		<String Name="MenuOpenFileList">Open File List	Ctrl+L</String>
		<String Name="MenuOpenMatchAll">Match Downloaded Lists</String>
		<String Name="MenuOpenOwnList">Open Own List</String>
		<String Name="MenuPublicHubs">Public Hubs	Ctrl+P</String>
		<String Name="MenuQuickConnect">Quick Connect	Ctrl+Q</String>
		<String Name="MenuReconnect">Reconnect Current Hub	Ctrl+R</String>
		<String Name="MenuRefreshFileList">Refresh File List	Ctrl+E</String>
		<String Name="MenuRestoreAll">Restore All</String>
		<String Name="MenuSearch">Search	Ctrl+S  </String>
		<String Name="MenuSearchSpy">Search Spy</String>
		<String Name="MenuSettings">Settings</String>
		<String Name="MenuShow">Show zK++</String>
		<String Name="MenuStatusBar">Status Bar	Ctrl+2</String>
		<String Name="MenuToolbar">Toolbar	Ctrl+1</String>
		<String Name="MenuPluginView">&amp;Plugins	Ctrl+5</String>
		<String Name="MenuTransferView">Transfers	Ctrl+3</String>
		<String Name="MenuTransfers"> Transfers </String>
		<String Name="MenuTth">Get TTH for File</String>
		<String Name="MenuVerticalTile">Vertical Tile</String>
		<String Name="MenuView"> View </String>
		<String Name="MenuWindow"> All Windows </String>
		<String Name="Menubar">Menu Bar</String>
		<String Name="MinShare">Min Share</String>
		<String Name="MinSlots">Min Slots</String>
		<String Name="MinimumSearchInterval">Minimum search interval</String>
		<String Name="Minshare">Min share</String>
		<String Name="Minslots">Min slots</String>
		<String Name="Minutes">Minutes</String>
		<String Name="Mode">Mode</String>
		<String Name="Move">Move/Rename</String>
		<String Name="MoveDown">Move Down</String>
		<String Name="MoveUp">Move Up</String>
		<String Name="MultilineChatInput">Multiline input field in mainchat bar</String>
		<String Name="MynickInChat">My nick in mainchat</String>
		<String Name="Name">Name</String>
		<String Name="NetworkStatistics">Network Statistics</String>
		<String Name="New">New...</String>
		<String Name="NewDisconnect">Remove user from queue, if speed is below</String>
		<String Name="Next">Next</String>
		<String Name="Nick">Nick</String>
		<String Name="NickTaken">Your nick was already taken, please change to something else!</String>
		<String Name="NickUnknown"> (Nick unknown)</String>
		<String Name="No">No</String>
		<String Name="NoCertificateFileSet">TLS disabled, no certificate file set</String>
		<String Name="NoDirectorySpecified">No directory specified</String>
		<String Name="NoDownloadsFromSelf">You're trying to download from yourself!</String>
		<String Name="NoErrors">No errors</String>
		<String Name="NoFreeBlock">No free block</String>
		<String Name="NoLogForHub">Hub log doesn't exist</String>
		<String Name="NoLogForUser">User log doesn't exist</String>
		<String Name="NoMatches">No matches</String>
		<String Name="NoNeededPart">No needed part</String>
		<String Name="NoSlotsAvailable">No slots available</String>
		<String Name="NoUsers">No users</String>
		<String Name="NoUsersToDownloadFrom">No users to download from</String>
		<String Name="Nomen">zK++ 0.73</String>
		<String Name="None">None</String>
		<String Name="Normal">Normal</String>
		<String Name="NotListening">Not listening for connections - please restart zK++</String>
		<String Name="Notepad">Notepad 1</String>
		<String Name="Notepad2">Notepad 2</String>
		<String Name="Notepad3">Notepad 3</String>
		<String Name="Notepad4">Notepad 4</String>
		<String Name="Notepad5">Notepad 5</String>
		<String Name="NumberOfSegments">segment(s)</String>
		<String Name="Offline">Offline</String>
		<String Name="Ok">OK</String>
		<String Name="Online">Online</String>
		<String Name="OnlyFreeSlots">Only users with free slots</String>
		<String Name="OnlyTth">Only results with TTH root</String>
		<String Name="OnlyWhereOp">Only where I'm op</String>
		<String Name="Open">Open</String>
		<String Name="OpenDownloadPage">Open download page?</String>
		<String Name="OpenFolder">Open folder</String>
		<String Name="OpenHubLog">Open Hub Log</String>
		<String Name="OpenUserLog">Open User Log</String>
		<String Name="OverlapChunks">Overlap slow chunks by faster user when file is going to be finished</String>
		<String Name="OverlappedSlowSegment">Overlapped by faster user</String>
		<String Name="OwnCertificateFile">Own certificate file</String>
		<String Name="Parts">Parts: </String>
		<String Name="ParamExists">Param with same name already exists!</String>
		<String Name="PassiveUser">Passive user</String>
		<String Name="Password">Password</String>
		<String Name="Path">Path</String>
		<String Name="Pause">Pause</String>
		<String Name="PauseSearch">Pause Search</String>
		<String Name="Paused">Paused</String>
		<String Name="Pb">PB</String>
		<String Name="Picture">Picture</String>
		<String Name="Pk">PK String</String>
		<String Name="Play">Play</String>
		<String Name="PopupDownloadFailed">Show popup on download failed</String>
		<String Name="PopupDownloadFinished">Show popup on download finished</String>
		<String Name="PopupDownloadStart">Show popup on download begins</String>
		<String Name="PopupFavoriteConnected">Show popup on favorite user connected</String>
		<String Name="PopupHubConnected">Show popup on hub connected</String>
		<String Name="PopupHubDisconnected">Show popup on hub disconnected</String>
		<String Name="PopupCheatingUser">Show popup on cheating user found</String>
		<String Name="PopupNewPm">Show popup on new private message</String>
		<String Name="PopupPm">Show popup on private message</String>
		<String Name="PopupType">Popup type</String>
		<String Name="PopupUploadFinished">Show popup on upload finished</String>
		<String Name="Port">Port: </String>
		<String Name="PowerOff">Power off</String>
		<String Name="PressFollow">Press the follow redirect button to connect to </String>
		<String Name="PreviewMenu">Preview</String>
		<String Name="PreviousFolders">Previous folders</String>
		<String Name="Priority">Priority</String>
		<String Name="PrivateKeyFile">Private key file</String>
		<String Name="PrivateMessage">Private message</String>
		<String Name="PrivateMessageFrom">Private message from </String>
		<String Name="ProfileVersion">Version</String>
		<String Name="ProfileCount">Count</String>
		<String Name="ProfileMessage">Message</String>
		<String Name="ProgressBack">Transfer progressbar - background</String>
		<String Name="ProgressCompress">Transfer progressbar - decompressed part</String>
		<String Name="ProgressDone">Queue progressbar - done chunks</String>
		<String Name="ProgressDownloaded">Queue progressbar - downloaded bytes</String>
		<String Name="ProgressRunning">Queue progressbar - running chunks</String>
		<String Name="ProgressSegment">Transfer progressbar - actual segment</String>
		<String Name="ProgressbarOdcStyle">oDC Style</String>
		<String Name="Properties">Properties</String>
		<String Name="PublicHubs">Public Hubs</String>
		<String Name="Purge">Purge</String>
		<String Name="RegexpTester">RegExp Tester</String>
		<String Name="RegexpMatch">It's a match!</String>
		<String Name="RegexpMismatch">It's not a match.</String>
		<String Name="RegexpInvalid">Invalid RegExp!</String>
		<String Name="Regexp">RegExp</String>
		<String Name="QsearchStr"> [ Quick Search Here ]</String>
		<String Name="Queued">Queued: </String>
		<String Name="QuickConnect">Quick Connect</String>
		<String Name="Rating">Rating</String>
		<String Name="Ratio">Ratio</String>
		<String Name="ReaddSource">Readd source</String>
		<String Name="ReallyExit">Really Exit ???</String>
		<String Name="ReallyRemove">Really remove?</String>
		<String Name="Reason">Reason</String>
		<String Name="Reboot">Reboot</String>
		<String Name="RecentHubs">Recent Hubs</String>
		<String Name="RedirectAlreadyConnected">Redirect request received to a hub that's already connected</String>
		<String Name="RedirectUser">Redirect User(s)</String>
		<String Name="Refresh">Refresh</String>
		<String Name="RefreshUserList">Refresh User List</String>
		<String Name="Reliability">Reliability</String>
		<String Name="Requesting">Requesting</String>
		<String Name="Remove">Remove</String>
		<String Name="RemoveAll">Remove all</String>
		<String Name="RemoveExtraSlot">Remove extra slot</String>
		<String Name="RemoveFromAll">Remove user from queue</String>
		<String Name="RemoveOffline">Remove offline users</String>
		<String Name="RemoveSource">Remove source</String>
		<String Name="RenamedTo"> renamed to </String>
		<String Name="Report">Report User</String>
		<String Name="ReportAlternates">Report auto search for alternates in status bar</String>
		<String Name="Resume">Resume</String>
		<String Name="RetrievingData">Retrieving data</String>
		<String Name="RightColor">Right color</String>
		<String Name="Running">Running...</String>
		<String Name="Search">Search</String>
		<String Name="SearchFor">Search for</String>
		<String Name="SearchForAlternates">Search for alternates</String>
		<String Name="SearchForFile">Search for file</String>
		<String Name="SearchInResults">Search in results</String>
		<String Name="SearchOptions">Search options</String>
		<String Name="SearchSpamFrom">Search spam detected from </String>
		<String Name="SearchSpy">Search Spy</String>
		<String Name="SearchString">Search String</String>
		<String Name="SearchingFor">Searching for </String>
		<String Name="Seconds">Seconds</String>
		<String Name="SeekBeyondEnd">Request to seek beyond the end of data</String>
		<String Name="Segment">Segment</String>
		<String Name="Segments">Segments</String>
		<String Name="SelectAll">Select all</String>
		<String Name="SelectUserList">Select user in list</String>
		<String Name="SendPrivateMessage">Send Private Message</String>
		<String Name="SendPublicMessage">Send Public Message</String>
		<String Name="Separator">Separator</String>
		<String Name="Server">Server</String>
		<String Name="SetPriority">Set priority</String>
		<String Name="SetczdcAlternateLimiting">Use Alternate Limiting from</String>
		<String Name="SetczdcBackColor">Back color</String>
		<String Name="SetczdcBlackWhite">Black &amp; White</String>
		<String Name="SetczdcBold">Bold Authors of messages in chat</String>
		<String Name="SetczdcCzcharsDisable">Remove diacritic marks from Czech chars</String>
		<String Name="SetczdcDefaultStyle">Default Styles</String>
		<String Name="SetczdcDisconnectingEnable">Enable slow downloads disconnecting</String>
		<String Name="SetczdcDownloadSpeed">Download Speed</String>
		<String Name="SetczdcEnableLimiting">Limit Transfer Speeds</String>
		<String Name="SetczdcErrorColor">Error color</String>
		<String Name="SetczdcHDownSpeed">And whole file speed exceeds</String>
		<String Name="SetczdcIDownSpeed">Disconnect download if speed is below</String>
		<String Name="SetczdcMagnetUriHandler">Install Magnet URI handler on startup</String>
		<String Name="SetczdcMinFileSize">And file size is more than</String>
		<String Name="SetczdcNoteDownload">* Warning: if upload limit is set - you will may be easily kicked</String>
		<String Name="SetczdcNoteSmallUp">* Small Uploads Slots =&gt; Slots for filelist and Small Files.</String>
		<String Name="SetczdcNoteUpload">* Warning: some hubs don't allow up limits</String>
		<String Name="SetczdcPassiveSearch">Always use passive mode for Search (Use only if you know what this doing !!!)</String>
		<String Name="SetczdcPmLines">Lines from log on new PM</String>
		<String Name="SetczdcPreview">Preview</String>
		<String Name="SetczdcPrivateSound">Private Message Sound</String>
		<String Name="SetczdcProgressbarColors">Progressbar Colors</String>
		<String Name="SetczdcProgressbarText">Progressbar Text Colors</String>
		<String Name="SetczdcRemoveForbidden">Remove Forbidden (Unfinished Kazaa, Win MX, GetRight, eMule, zK++)</String>
		<String Name="SetczdcSecondaryLimiting">Secondary transfer limiter</String>
		<String Name="SetczdcSlowDisconnect">Disconnecting Slow Downloads</String>
		<String Name="SetczdcSmallFiles">Small file size</String>
		<String Name="SetczdcSmallUpSlots">Small Upload Slots</String>
		<String Name="SetczdcStyles">Available styles</String>
		<String Name="SetczdcTextColor">Text color</String>
		<String Name="SetczdcTextStyle">Text style</String>
		<String Name="SetczdcTimeDown">More than</String>
		<String Name="SetczdcTo">to</String>
		<String Name="SetczdcTransferLimiting">Transfer Rate Limiting</String>
		<String Name="SetczdcUpload">Upload</String>
		<String Name="SetczdcUploadSpeed">Upload Speed</String>
		<String Name="SetczdcWinamp">Media Toolbar and Spam Settings</String>
		<String Name="Settings">Settings</String>
		<String Name="SettingsAddFolder">Add folder</String>
		<String Name="SettingsAdlsBreakOnFirst">Break on first ADLSearch match</String>
		<String Name="SettingsAdvanced">zK++</String>
		<String Name="SettingsAdvancedd">Flood Protection</String>
		<String Name="SettingsAdvancedShowShareCheckedUsers">Show share-checked users</String>
		<String Name="SettingsAdvancedSuppressMainChat">Suppress main chat</String>
		<String Name="SettingsAdvanced3">Client Manager</String>
		<String Name="SettingsAllowUntrustedClients">Allow TLS connections to clients without trusted certificate</String>
		<String Name="SettingsAllowUntrustedHubs">Allow TLS connections to hubs without trusted certificate</String>
		<String Name="SettingsAntiFrag">Use antifragmentation method for downloads</String>
		<String Name="SettingsAppearance">Custom Styles</String>
		<String Name="SettingsArgument">Arguments</String>
		<String Name="SettingsAutoAway">Auto-away on minimize (and back on restore)</String>
		<String Name="SettingsAutoDropSegmentedSource">When segmented downloading only (more than 2 active sources)</String>
		<String Name="SettingsAutoFollow">Automatically follow redirects</String>
		<String Name="SettingsAutoKick">Automatically disconnect users who leave the hub</String>
		<String Name="SettingsAutoKickNoFavs">Don't automatically disconnect favorite users who leave the hub</String>
		<String Name="SettingsAutoOpen">Auto-Open at Startup</String>
		<String Name="SettingsAutoPriorityDefault">Use Auto Priority by default</String>
		<String Name="SettingsAutoRefreshTime">Auto refresh time</String>
		<String Name="SettingsAutoSearch">Automatically search for alternative TTH source every</String>
		<String Name="SettingsAutoSearchAutoMatch">Automatically match queue for auto search hits</String>
		<String Name="SettingsAutoSearchLimit">Max sources for autosearch</String>
		<String Name="SettingsAutoSlots">Maximum auto opened</String>
		<String Name="SettingsAvipreview">File Preview</String>
		<String Name="SettingsBindAddress">Bind Address</String>
		<String Name="SettingsBindAddressHelp">Network interface for all connections</String>
		<String Name="SettingsBoldOptions">Tab Highlight on Content Change</String>
		<String Name="SettingsBwboth">Connection type (old DC++ method)</String>
		<String Name="SettingsBwsingle">Default (new DC++ method)</String>
		<String Name="SettingsCertificates">Security</String>
		<String Name="SettingsClearSearch">Clear search box after each search</String>
		<String Name="SettingsClients">Client Profiles</String>
		<String Name="SettingsColorAlternate">Search Alternate</String>
		<String Name="SettingsColorBadClient">Bad client</String>
		<String Name="SettingsColorBadFilelist">Bad filelist/fakeshare</String>
		<String Name="SettingsColorClientChecked">Client checked</String>
		<String Name="SettingsColorFavorite">Favorite</String>
		<String Name="SettingsColorFilelistChecked">File list checked</String>
		<String Name="SettingsColorFullChecked">Full checked</String>
		<String Name="SettingsColorIgnored">Ignored</String>
		<String Name="SettingsColorNormal">Normal</String>
		<String Name="SettingsColorReserved">Has reserved slot</String>
		<String Name="SettingsColors">Other Colors</String>
		<String Name="SettingsCommand">Command</String>
		<String Name="SettingsCompressTransfers">Enable safe and compressed transfers</String>
		<String Name="SettingsConfigureHubLists">Configure Public Hub Lists</String>
		<String Name="SettingsConfirmDialogOptions">Confirm Dialog Options</String>
		<String Name="SettingsConfirmExit">Confirm application exit</String>
		<String Name="SettingsConfirmHubRemoval">Confirm favorite hub removal</String>
		<String Name="SettingsConfirmItemRemoval">Confirm item removal in download queue</String>
		<String Name="SettingsCzdc">zK++</String>
		<String Name="SettingsCzdcExtraDownloads">Highest Priority Extra Download Slots</String>
		<String Name="SettingsDebugCommands">Debug commands</String>
		<String Name="SettingsDefaultAwayMsg">Default Away Message</String>
		<String Name="SettingsDirect">Direct connection</String>
		<String Name="SettingsDirectories">Directories</String>
		<String Name="SettingsDisplayCheatsInMainChat">Display cheats in main chat</String>
		<String Name="SettingsDisplayDcUpdate">Don't announce new zK++ versions (version.xml is still downloaded)</String>
		<String Name="SettingsDontDlAlreadyShared">Don't download files already in share</String>
		<String Name="SettingsDownconn">Dwnld attempts/second</String>
		<String Name="SettingsDownloadDirectory">Default download directory</String>
		<String Name="SettingsDownloadLimits">Limits</String>
		<String Name="SettingsDownloads">Downloads</String>
		<String Name="SettingsDownloadsMax">Maximum simultaneous downloads (0 = infinite)</String>
		<String Name="SettingsDownloadsSpeedPause">No new downloads if speed exceeds (kB/s, 0 = disable)</String>
		<String Name="SettingsExpandQueue">Automatically expand folders in Queue</String>
		<String Name="SettingsExtensions">Extensions</String>
		<String Name="SettingsExternalIp">External / WAN IP</String>
		<String Name="SettingsFakedetect">Full Detection</String>
		<String Name="SettingsFavShowJoins">Only show joins / parts for favorite users</String>
		<String Name="SettingsFavoriteDirs">Favorite Download Directories</String>
		<String Name="SettingsFavoriteDirsPage">Favorites</String>
		<String Name="SettingsFileName">Filename</String>
		<String Name="SettingsFilesMax">Maximum simultaneous files (0 = infinite)</String>
		<String Name="SettingsFilterMessages">Filter kick and NMDC debug messages</String>
		<String Name="SettingsFilterEnter">Activate search/userlist filter by pressing Enter</String>
		<String Name="SettingsFirewallNat">Firewall with manual port forwarding</String>
		<String Name="SettingsFirewallPassive">Firewall (passive, worst case)</String>
		<String Name="SettingsFirewallUpnp">Firewall with UPnP (WinXP+ only)</String>
		<String Name="SettingsFormat">Format</String>
		<String Name="SettingsGeneral">User Profile</String>
		<String Name="SettingsGetUserCountry">Get User Country</String>
		<String Name="SettingsHubUserCommands">Accept custom user commands from hub</String>
		<String Name="SettingsChange">Change</String>
		<String Name="SettingsIgnoreHubPms">Ignore private messages from the hub</String>
		<String Name="SettingsIgnoreBotPms">Ignore private messages from bots</String>
		<String Name="SettingsIncoming">Incoming Connection Settings</String>
		<String Name="SettingsKeepLists">Don't delete file lists when exiting</String>
		<String Name="SettingsLanguageFile">Language File</String>
		<String Name="SettingsLimit">Speed Limiter</String>
		<String Name="SettingsLogDir">Log directory</String>
		<String Name="SettingsLogDownloads">Log downloads</String>
		<String Name="SettingsLogFilelistTransfers">Log filelist transfers</String>
		<String Name="SettingsLogMainChat">Log main chat</String>
		<String Name="SettingsLogPrivateChat">Log private chat</String>
		<String Name="SettingsLogStatusMessages">Log status messages</String>
		<String Name="SettingsLogSystemMessages">Log system messages</String>
		<String Name="SettingsLogUploads">Log uploads</String>
		<String Name="SettingsLogging">Logging</String>
		<String Name="SettingsLogs">Logs</String>
		<String Name="SettingsMaxCompress">Max compression level</String>
		<String Name="SettingsMaxHashSpeed">Max hash speed</String>
		<String Name="SettingsMaxTabRows">Max tab rows</String>
		<String Name="SettingsMinimizeOnStartup">Minimize at program startup</String>
		<String Name="SettingsMinimizeTray">Minimize to tray</String>
		<String Name="SettingsMouseOver">Mouse Over</String>
		<String Name="SettingsName">Name</String>
		<String Name="SettingsNetwork">Connection</String>
		<String Name="SettingsNoAwaymsgToBots">Don't send the away message to bots</String>
		<String Name="SettingsNormal">Normal</String>
		<String Name="SettingsOdcShutdowntimeout">timeout</String>
		<String Name="SettingsOnlyHashed">Note: Files appear in the share only after they've been hashed!</String>
		<String Name="SettingsOpenNewWindow">Open new window when using /join</String>
		<String Name="SettingsOperacolors">Progressbar</String>
		<String Name="SettingsOptions">Options</String>
		<String Name="SettingsOutgoing">Outgoing Connection Settings</String>
		<String Name="SettingsOverride">Don't allow hub/UPnP to override</String>
		<String Name="SettingsPersonalInformation">Essential Info</String>
		<String Name="SettingsSecondaryInformation">Secondary Info</String>
		<String Name="SettingsPmBeep">Make an annoying sound every time a private message is received</String>
		<String Name="SettingsPmBeepOpen">Make an annoying sound when a private message window is opened</String>
		<String Name="SettingsPmHistory">PM history</String>
		<String Name="SettingsPopunderFilelist">Open new file list windows in the background</String>
		<String Name="SettingsPopunderPm">Open new private message windows in the background</String>
		<String Name="SettingsPopupBotPms">Open private messages from the hub in their own window</String>
		<String Name="SettingsPopupHubPms">Open private messages from bots in their own window</String>
		<String Name="SettingsPopupPms">Open private messages in their own window</String>
		<String Name="SettingsPorts">Ports</String>
		<String Name="SettingsPrioAutoprio">Priority Settings - has Higher Priority than Autopriority</String>
		<String Name="SettingsPrioHigh">High prio max size</String>
		<String Name="SettingsPrioHighest">Highest prio max size</String>
		<String Name="SettingsPrioLow">Low prio max size</String>
		<String Name="SettingsPrioLowest">Set lowest prio for newly added files larger than Low prio size</String>
		<String Name="SettingsPrioNormal">Normal prio max size</String>
		<String Name="SettingsPromptPassword">Popup box to input password for hubs</String>
		<String Name="SettingsPublicHubList">Public Hubs List</String>
		<String Name="SettingsPublicHubListHttpProxy">HTTP Proxy (for hublist only)</String>
		<String Name="SettingsPublicHubListUrl">Public Hubs list URL</String>
		<String Name="SettingsQueue">Multi-Source</String>
		<String Name="SettingsRenameFolder">Rename</String>
		<String Name="SettingsRequiresRestart">Note: most of these options require that you restart zK++</String>
		<String Name="SettingsReset">Reset</String>
		<String Name="SettingsSbMaxSources">Max sources for match queue</String>
		<String Name="SettingsSearchHistory">Search history</String>
		<String Name="SettingsSegment">Segmented Downloading</String>
		<String Name="SettingsSelectColor">Select color</String>
		<String Name="SettingsSelectTextFace">Text style</String>
		<String Name="SettingsSelectWindowColor">Window Color</String>
		<String Name="SettingsSendUnknownCommands">Send unknown /commands to the hub</String>
		<String Name="SettingsShareHidden">Share hidden files</String>
		<String Name="SettingsShareSize">Total size:</String>
		<String Name="SettingsSharedDirectories">Shared Directories</String>
		<String Name="SettingsShowInfoTips">Show InfoTips in lists</String>
		<String Name="SettingsShowJoins">Show joins / parts in chat by default</String>
		<String Name="SettingsShowProgressBars">Show progress bars for transfers (uses some CPU)</String>
		<String Name="SettingsShowShellMenu">Show shell menu in finished transfers</String>
		<String Name="SettingsSkipZeroByte">Skip zero-byte files</String>
		<String Name="SettingsSocks5">SOCKS5</String>
		<String Name="SettingsSocks5Ip">Socks IP</String>
		<String Name="SettingsSocks5Port">Port</String>
		<String Name="SettingsSocks5Resolve">Use SOCKS5 server to resolve host names</String>
		<String Name="SettingsSocks5Username">Login</String>
		<String Name="SettingsSortFavusersFirst">Sort favorite users first</String>
		<String Name="SettingsSound">Sounds</String>
		<String Name="SettingsSounds">Sounds</String>
		<String Name="SettingsSpeedsNotAccurate">Note: because of changing download speeds, this is not 100% accurate...</String>
		<String Name="SettingsStatusInChat">View status messages in main chat</String>
		<String Name="SettingsTcpPort">TCP</String>
		<String Name="SettingsTlsPort">TLS</String>
		<String Name="SettingsTextStyles">Colors &amp; Fonts</String>
		<String Name="SettingsTimeStamps">Show timestamps in chat by default</String>
		<String Name="SettingsTimeStampsFormat">Set Timestamps</String>
		<String Name="SettingsToggleActiveWindow">Toggle window when selecting an active tab</String>
		<String Name="SettingsToolbar">Toolbar</String>
		<String Name="SettingsToolbarAdd">Add --&gt;</String>
		<String Name="SettingsToolbarImage">Toolbar Images</String>
		<String Name="SettingsToolbarRemove">&lt;-- Remove</String>
		<String Name="SettingsUdpPort">UDP Port</String>
		<String Name="SettingsUnfinishedDownloadDirectory">Unfinished downloads directory</String>
		<String Name="SettingsUploadLineSpeed">Max upload speed</String>
		<String Name="SettingsUploads">User Profile\Sharing</String>
		<String Name="SettingsUploadsMinSpeed">Open an extra slot if speed is below (0 = disable)</String>
		<String Name="SettingsUploadsSlots">Upload Slots</String>
		<String Name="SettingsUrlHandler">Install URL handler on startup (to handle dchub:// links)</String>
		<String Name="SettingsUseCtrlForLineHistory">Use CTRL for line history</String>
		<String Name="SettingsUseExtensionDownto">Use file extension for Download to in search</String>
		<String Name="SettingsUseOldSharingUi">Use old sharing user interface</String>
		<String Name="SettingsUseSystemIcons">Use system icons when browsing files (slows browsing down a bit)</String>
		<String Name="SettingsUseTls">Use TLS when remote client supports it</String>
		<String Name="SettingsUserColors">User List</String>
		<String Name="SettingsUserCommands">User Commands</String>
		<String Name="SettingsUserMenu">User Menu Items</String>
		<String Name="SettingsWebserver">Enable Webserver</String>
		<String Name="SettingsWindows">Windows</String>
		<String Name="SettingsWindowsOptions">Window Options</String>
		<String Name="SettingsWriteBuffer">Write buffer size</String>
		<String Name="SettingsZdcProgressOverride">Bars</String>
		<String Name="SettingsZdcProgressOverride2">Texts</String>
		<String Name="Shared">Shared</String>
		<String Name="SharedFiles">Shared Files</String>
		<String Name="ShowPopupAway">Display popup in away mode only</String>
		<String Name="ShowPopupMinimized">Display popup when minimized only</String>
		<String Name="ShowSpeed">Show speed</String>
		<String Name="Shutdown">Shutdown Computer</String>
		<String Name="ShutdownAction">Shutdown action</String>
		<String Name="ShutdownOff">Shutdown sequence deactivated...</String>
		<String Name="ShutdownOn">Shutdown sequence activated...</String>
		<String Name="Size">Size</String>
		<String Name="SizeExact">Exactly</String>
		<String Name="SizeMin">Min Size</String>
		<String Name="SkipRename">New virtual name matches old name, skipping...</String>
		<String Name="SlotGranted">Slot granted</String>
		<String Name="Slots">Slots</String>
		<String Name="SlotsSet">Slots set</String>
		<String Name="SlowUser">Slow user</String>
		<String Name="SmallFileSizeSet">Small file size set</String>
		<String Name="SocksAuthFailed">Socks server authentication failed (bad login / password?)</String>
		<String Name="SocksAuthUnsupported">The socks server doesn't support login / password authentication</String>
		<String Name="SocksFailed">The socks server failed establish a connection</String>
		<String Name="SocksNeedsAuth">The socks server requires authentication</String>
		<String Name="SocksSetupError">Failed to set up the socks server for UDP relay (check socks address and port)</String>
		<String Name="SoundDownloadBegins">Download begins</String>
		<String Name="SoundDownloadFinished">Download finished</String>
		<String Name="SoundException">Unhandled Exception</String>
		<String Name="SoundFakerFound">Faker found</String>
		<String Name="SoundSourceAdded">Alternate source added</String>
		<String Name="SoundTthInvalid">File is corrupted</String>
		<String Name="SoundTypingNotify">Typing sound</String>
		<String Name="SoundUploadFinished">Upload finished</String>
		<String Name="SourceTooOld">Remote client does not fully support TTH - cannot download</String>
		<String Name="SourceType">Source Type</String>
		<String Name="SpecifySearchString">Specify a search string</String>
		<String Name="SpecifyServer">Specify a server to connect to</String>
		<String Name="Speed">Speed Info</String>
		<String Name="Status">Status</String>
		<String Name="StealthMode">Emulate DC++ in this hub</String>
		<String Name="StoredPasswordSent">Stored password sent...</String>
		<String Name="StringNotFound">String not found: </String>
		<String Name="Supports">Supports</String>
		<String Name="Suspend">Suspend</String>
		<String Name="TabsOnTop">Tabs on top</String>
		<String Name="Tag">Tag</String>
		<String Name="TargetRemoved">Target removed</String>
		<String Name="TargetFilenameTooLong">Target filename too long</String>
		<String Name="Tb">TB</String>
		<String Name="TcpPortBusy">Unable to open TCP/TLS port. File transfers will not work correctly until you change settings or turn off any application that might be using the TCP/TLS port</String>
		<String Name="TextFakepercent">Percent fake share accepted</String>
		<String Name="TextManual">Manual settings of number of segments</String>
		<String Name="Time">Time</String>
		<String Name="TimeLeft">Time left</String>
		<String Name="TimestampHelp">\r\n- %a - Abbreviated weekday name\r\n- %A - Full weekday name\r\n- %b - Abbreviated month name\r\n- %B - Full month name\r\n- %c - Date and time representation appropriate for locale\r\n- %d - Day of month as decimal number (01 – 31)\r\n- %H - Hour in 24-hour format (00 – 23)\r\n- %I - Hour in 12-hour format (01 – 12)\r\n- %j - Day of year as decimal number (001 – 366)\r\n- %m - Month as decimal number (01 – 12)\r\n- %M - Minute as decimal number (00 – 59)\r\n- %p - Current locale's A.M./P.M. indicator for 12-hour clock\r\n- %S - Second as decimal number (00 – 59)\r\n- %U - Week of year as decimal number, with Sunday as first day of week (00 – 53)\r\n- %w - Weekday as decimal number (0 – 6; Sunday is 0)\r\n- %W - Week of year as decimal number, with Monday as first day of week (00 – 53)\r\n- %x - Date representation for current locale\r\n- %X - Time representation for current locale\r\n- %y - Year without century, as decimal number (00 – 99)\r\n- %Y - Year with century, as decimal number\r\n- %z, %Z - Either the time-zone name or time zone abbreviation, depending on registry settings; no characters if time zone is unknown\r\n- %% - Percent sign\r\n\r\nDefault: %H:%M:%S</String>
		<String Name="TimestampHelpDesc">Timestamps Help</String>
		<String Name="TimestampsDisabled">Timestamps disabled</String>
		<String Name="TimestampsEnabled">Timestamps enabled</String>
		<String Name="ToggleQsearch">Quick Search	Ctrl+6</String>
		<String Name="TooMuchData">More data was sent than was expected</String>
		<String Name="Total">Total: </String>
		<String Name="Transferlistdblclickaction">Transferlist double click action</String>
		<String Name="Transferred">Transferred</String>
		<String Name="TrustedCertificatesPath">Trusted certificates path</String>
		<String Name="TthAlreadyShared">A file with the same hash already exists in your share</String>
		<String Name="TthInconsistency">TTH Inconsistency</String>
		<String Name="TthRoot">TTH Root</String>
		<String Name="TwoColors">Two colors</String>
		<String Name="Type">Type</String>
		<String Name="UnableToCreateThread">Unable to create thread</String>
		<String Name="UnableToOpenFilelist">Unable to open filelist: </String>
		<String Name="UnableToRename">Unable to rename </String>
		<String Name="UnableToSendFile">Unable to send file </String>
		<String Name="UnignoreUser">Unignore User</String>
		<String Name="Unknown">Unknown</String>
		<String Name="UnknownCommand">Unknown command: </String>
		<String Name="UnknownError">Unknown error: 0x%x</String>
		<String Name="UpdateCheck">zK++ Update Center</String>
		<String Name="UploadFinishedIdle">Upload finished, idle...</String>
		<String Name="UploadStarting">Upload starting...</String>
		<String Name="UploadedBytes">Uploaded %s (%.01f%%) in %s</String>
		<String Name="UploadedTo"> uploaded to </String>
		<String Name="UpnpFailedToCreateMappings">Failed to create port mappings. Please set up your NAT yourself.</String>
		<String Name="UpnpFailedToGetExternalIp">Failed to get external IP via  UPnP. Please set it yourself.</String>
		<String Name="UpnpFailedToRemoveMappings">Failed to remove port mappings</String>
		<String Name="User">User</String>
		<String Name="UserCmdCommand">Command</String>
		<String Name="UserCmdContext">Context</String>
		<String Name="UserCmdFilelistMenu">Filelist Menu</String>
		<String Name="UserCmdHub">Hub IP / DNS (empty = all, 'op' = where operator)</String>
		<String Name="UserCmdHubMenu">Hub Menu</String>
		<String Name="UserCmdChat">Chat</String>
		<String Name="UserCmdOnce">Send once per nick</String>
		<String Name="UserCmdParameters">Parameters</String>
		<String Name="UserCmdPm">PM</String>
		<String Name="UserCmdPreview">Text sent to hub</String>
		<String Name="UserCmdRaw">Raw</String>
		<String Name="UserCmdSearchMenu">Search Menu</String>
		<String Name="UserCmdTo">To</String>
		<String Name="UserCmdType">Command Type</String>
		<String Name="UserCmdUserMenu">User Menu</String>
		<String Name="UserCmdWindow">Create / Modify Command</String>
		<String Name="UserDescription">User Description</String>
		<String Name="UserOffline">User offline</String>
		<String Name="UserOnline">Running... (user online)</String>
		<String Name="UserWentOffline">User went offline</String>
		<String Name="UserWentOnline">User went online</String>
		<String Name="Userinfo">Info User</String>
		<String Name="UserlistIcons">Userlist Icons</String>
		<String Name="Userlistdblclickaction">Userlist double click action</String>
		<String Name="Users">Users</String>
		<String Name="UsersOnline">Running... (%d of %d users online)</String>
		<String Name="Version">Version</String>
		<String Name="Video">Video</String>
		<String Name="ViewAsText">View as text</String>
		<String Name="VirtualName">Virtual name</String>
		<String Name="VirtualNameExists">Virtual directory name already exists</String>
		<String Name="VirtualNameLong">Name under which the others see the directory</String>
		<String Name="Waiting">Waiting...</String>
		<String Name="WaitingTime">Waiting time</String>
		<String Name="WaitingToRetry">Waiting to retry...</String>
		<String Name="WaitingUserOnline">Waiting (User online)</String>
		<String Name="WaitingUsers">Upload Queue</String>
		<String Name="WaitingUsersOnline">Waiting (%d of %d users online)</String>
		<String Name="Webserver">Webserver</String>
		<String Name="WhatsThis">What's this?</String>
		<String Name="WhoIs">Whois </String>
		<String Name="WinampHelp">/winamp - Works with Winamp 1.x, 2.x, 5.x (no Winamp 3 support)\r\n- %[version]	Numerical Version (ex: 2.91)\r\n- %[state]	Playing state (ex: stopped/paused/playing)\r\n- %[title]		Window title from Winamp - if you want to change this for mp3s, Winamp &gt; Pref &gt; Input &gt; MPEG &gt; Title\r\n- %[rawtitle]	Window title from Winamp (if %[title] not working propertly)\r\n- %[percent]	Percentage (ex. 40%)\r\n- %[length]	Length in minutes:seconds (ex: 04:09)\r\n- %[elapsed]	Time elapsed in minutes:seconds (ex. 03:51)\r\n- %[bar]		ASCII progress bar, 10 characters wide no including brackets (ex. [----|-----])\r\n- %[bitrate]	Bitrate (ex. 128kbps)\r\n- %[sample]	Sample frequency (ex. 22kHz)\r\n- %[channels]	Number of channels (ex. stereo / mono)\r\n\r\nEmpty = Default String -&gt; +me playing: %[title] at %[bitrate] &lt;Winamp %[version]&gt;\r\n\r\nNote about The KMPlayer:\r\nYou can use most of the features offered by /winamp command and all features of the media toolbar also with The KMPlayer.\r\nParameters that are known not to work (or return incorrect values) are %[version], %[bitrate], %[sample] and %[channels].\r\nIt's also very likely that you will need to use %[rawtitle] instead of %[title] to get the correct output.</String>
		<String Name="WinampHelpDesc">Winamp Help</String>
		<String Name="WinampBack">Back</String>
		<String Name="WinampPlay">Play</String>
		<String Name="WinampPause">Pause</String>
		<String Name="WinampNext">Next</String>
		<String Name="WinampStop">Stop</String>
		<String Name="WinampVolUp">Volume up</String>
		<String Name="WinampVolHalf">Volume 50% / Mute</String>
		<String Name="WinampVolDown">Volume down</String>
		<String Name="ToggleToolbar">Media Toolbar	Ctrl+4</String>
		<String Name="WinampSpam">Post media spam to main chat</String>
		<String Name="WmpHelp">/wmp - Works with Windows Media Player 9+\r\n- %[version]	Version of Windows Media Player\r\n- %[fullversion]	Full version of Windows Media Player\r\n- %[status]	Pre-formatted status string from Windows Media Player\r\n- %[title]		Name of the currently playing item\r\n- %[elapsed]	Time elapsed in (HH:)MM:SS\r\n- %[percent]	Time elapsed presented as percentage from total length\r\n- %[bar]		ASCII progress bar, 10 characters wide no including brackets (ex. [----|-----])\r\n- %[length]	Full length of the current item in (HH:)MM:SS\r\n- %[artist]	Name of the artist for the currently playing item\r\n- %[album]	Name of the album the current song is from\r\n- %[genre]	Genre of the current media\r\n- %[bitrate]	Bitrate for the playing media\r\n- %[year]	Year of album publication (no WMP9 support)\r\n- %[size]		Size of the currently playing file\r\n- %[rating]	Users rating, represented with *'s (if available)\r\n\r\nEmpty = Default String -&gt; +me %[title] at %[bitrate] &lt;Windows Media Player %[version]&gt;</String>
		<String Name="WmpHelpDesc">Windows Media Player Help</String>
		<String Name="ItunesHelp">/itunes - For iTunes media spamming\r\n- %[version]	Numerical Version (ex: 7.0.2.16)\r\n- %[album]	Name of the album the current track is from\r\n- %[artist]	Artist of the current track\r\n- %[title]		Name of the currently playing track\r\n- %[genre]	Genre of the currently playing track\r\n- %[elapsed]	Time elapsed in minutes:seconds\r\n- %[percent]	Time elapsed presented as percentage from total length\r\n- %[bar]		ASCII progress bar, 10 characters wide no including brackets (ex. [----|-----])\r\n- %[length]	Total length of the current track\r\n- %[bitrate]	Bitrate for the playing track (kbps)\r\n- %[frequency]	Frequency for the currently playing track (kHz)\r\n- %[year]	Year of publication/recording of the current track\r\n- %[size]		Size of the currently playing file\r\n- %[state]	Current state of iTunes (playing/stopped)\r\n\r\nEmpty = Default String -&gt; +me playing: %[title] at %[bitrate] &lt;iTunes %[version]&gt;</String>
		<String Name="ItunesHelpDesc">iTunes Help</String>
		<String Name="MpcHelp">/mpc - For Media Player Classic media spamming\r\n- %[filename]	Name of the file currently playing\r\n- %[title]		Name of the currently playing item (without file extension)\r\n- %[size]		Size of the file currently playing\r\n- %[state]	Current state of Media Player Classic (playing/paused/stopped)\r\n- %[elapsed]	Time elapsed in minutes:seconds\r\n- %[percent]	Time elapsed presented as percentage from total length\r\n- %[bar]		ASCII progress bar, 10 characters wide no including brackets (ex. [----|-----])\r\n- %[length]	Total length of the current file\r\n\r\nEmpty = Default String -&gt; +me playing: %[title] &lt;Media Player Classic&gt;</String>
		<String Name="MpcHelpDesc">Media Player Classic Help</String>
		<String Name="NoMediaSpam">Selected player doesn't support media spams</String>
		<String Name="Yes">Yes</String>
		<String Name="StealthyIndicateSpeeds">Indicate Speeds (Stealthy Style)</String>
		<String Name="SettingsState">Save settings window state</String>
		<String Name="SuperUser">Can bypass limiter</String>
		<String Name="ProgressbarStealthyStyle">Stealthy Style</String>
		<String Name="TicksSpeedDown">5 ticks down speed:</String>
		<String Name="TicksSpeedUp">5 ticks up speed:</String>
		<String Name="IpInChat">Attempt to show users IP in chat</String>
		<String Name="CountryInChat">Attempt to show users country in chat</String>
		<String Name="UseAntivir">Check finished files for viruses</String>
		<String Name="MenuTopmost">Always on Top</String>
		<String Name="LockToolbars">Lock Toolbars</String>
		<String Name="Incoming">incoming</String>
		<String Name="Outgoing">outgoing</String>
		<String Name="Begin">Begin</String>
		<String Name="End">End</String>
		<String Name="SettingsRsx">Client Extras</String>
		<String Name="SettingsParams">Params</String>
		<String Name="SettingsFilterPage">Chat Filters</String>
		<String Name="SettingsIpPage">IP</String>
		<String Name="SettingsUserInfoDetector">User Info</String>
		<String Name="SettingsFilelistDetector">Filelist Detection</String>
		<String Name="SettingsAutosearch">AutoSearch</String>
		<String Name="SettingsActionRaw">Raw Commands</String>
		<String Name="SettingsFavUserIsProtectedUser">Favorite users are protected</String>
		<String Name="SettingsUseSendDelayedRaw">Use send delayed raw</String>
		<String Name="SettingsUncheckClientProtectedUser">Not check the client of the protected users</String>
		<String Name="SettingsUncheckListProtectedUser">No protected users lists check</String>
		<String Name="SettingsCheckAllClientsBeforeFilelists">Detect all clients before downloading filelists</String>
		<String Name="SettingsDeleteCheckedFilelists">Delete checked filelists</String>
		<String Name="SettingsGetUpdateProfile">Check the new versions of client profile at startup</String>
		<String Name="SettingsIgnorePmSpammers">Ignore PM Flooder instead of kick</String>
		<String Name="SettingsProtectPmUsers">Protect user during PM session</String>
		<String Name="SettingsAutoStart">Start zK++ at Windows starting</String>
		<String Name="AutosearchEnable">Enable search for forbidden files / TTH</String>
		<String Name="AutosearchEnableTime">Automatically search every</String>
		<String Name="UseFilterFav">Use Chat Filter on connecting to new hubs</String>
		<String Name="UseHlFav">Use Highlight on connecting to new hubs</String>
		<String Name="SettingsEditFolder">&amp;Edit</String>
		<String Name="MenuReconnectDisconnected">Reconnect Disconnected Hubs</String>
		<String Name="SettingsLogWebserver">Log webserver</String>
		<String Name="SettingsRawCmdLog">Log Raw Commands</String>
		<String Name="SettingsStartupPriority">Startup Priority:</String>
		<String Name="SettingsNominalBandwidth">Nominal Bandwidth</String>
		<String Name="SettingsShowClientNewVer">Notify on new Client Profile Version</String>
		<String Name="SettingsShowUserInfoNewVer">Notify on new User Info Profile Version</String>
		<String Name="SettingsShowIpwatchNewVer">Notify on new IP Watch Version</String>
		<String Name="SettingsUseWildcardsToProtect">Use Wildcards to match protected users</String>
		<String Name="SettingsUpdateProfileCheats">Override Profile's Cheats during update</String>
		<String Name="SettingsUpdateProfileComments">Override Profile's Comments during update</String>
		<String Name="SettingsShowLuaErrorMessage">Show Lua Error Messages</String>
		<String Name="SettingsFstring">Line</String>
		<String Name="SettingsIpwAction">Action</String>
		<String Name="SettingsIpwIp">IP</String>
		<String Name="SettingsIpwRaw">Raw</String>
		<String Name="ColorProtected">User is protected</String>
		<String Name="Protected">Protected</String>
		<String Name="ActionExists">This Action already exists</String>
		<String Name="NoNameSpecified">No name was specified</String>
		<String Name="RawAction">Action of the detector</String>
		<String Name="RawExists">This Raw already exists</String>
		<String Name="UnAction">No Action</String>
		<String Name="SkipRenameAction">New identical name, cancelled action...</String>
		<String Name="Action">Action</String>
		<String Name="Raw">Raw</String>
		<String Name="AddAction">Add / Rename an action</String>
		<String Name="Rename">Rename</String>
		<String Name="FlashWindowOnNewPm">Flash window on PM only if it's from a new user</String>
		<String Name="FlashWindowOnPm">Flash window on PM</String>
		<String Name="Support">Support</String>
		<String Name="Install">[OP Client]</String>
		<String Name="InstallIntro">Welcome to zK++ 0.73. Here you can choose which actions you would like that zK++ does automatically:</String>
		<String Name="InstallInfo">The client can be removed at any time from Windows \"Add or Remove Programs\".</String>
		<String Name="InstallNote">Thanks for using zK++. For updates, changes, news and further information, don't forget to visit us at our</String>
		<String Name="InstallStart">Create shortcut on Start menu</String>
		<String Name="InstallDesktop">Create shortcut on desktop</String>
		<String Name="InstallQlaunch">Add shortcut on Quick Launch</String>
		<String Name="InstallFirewall">Add an exception to Windows Firewall</String>
		<String Name="FirewallQuestion">Would you like to add an exception for zK++ to your Windows Firewall?</String>
		<String Name="ReallyRun">Are you sure that you wanna run this tool?</String>
		<String Name="FakeShare">Fake Share</String>
		<String Name="SleepTime">Sleep Time</String>
		<String Name="CheckDelay">New user delay (in ms)</String>
		<String Name="MaxFilelists">Max file lists</String>
		<String Name="MaxTestsurs">Max TestSURs</String>
		<String Name="DisplayCheat">Display cheat</String>
		<String Name="SInvalid">Invalid RegExp.</String>
		<String Name="SMatch">It's a match!</String>
		<String Name="SMissmatch">No match.</String>
		<String Name="RegexTester">RegExp tester</String>
		<String Name="ClientUserInfo">User Info Detection</String>
		<String Name="CpNowUpdated">Client profiles now updated.</String>
		<String Name="CProfileExist">Already exists, change name please</String>
		<String Name="ClientsDlFail">Client profiles download failed.</String>
		<String Name="NewVersionProfile">New definition of profile available</String>
		<String Name="Updated">Updated</String>
		<String Name="Failed">Failed</String>
		<String Name="AlreadyIgnored">User is already in the list of ignored users!</String>
		<String Name="IgnoredUsers">Ignored Users</String>
		<String Name="IgnoreClear">Clear</String>
		<String Name="CleanUser">Clean User</String>
		<String Name="VersionTooOld">Your zK++ client is too old, upgrade it with new version.</String>
		<String Name="LineEmpty">Line must not be empty</String>
		<String Name="Host">Host</String>
		<String Name="Exact">Exact</String>
		<String Name="Contains">Contains</String>
		<String Name="SettingsValue">Value</String>
		<String Name="IpRange">IP Range</String>
		<String Name="IspdlgConflict">conflicts with an existing range: </String>
		<String Name="IspdlgEnterIsp">Please enter an ISP</String>
		<String Name="IspdlgInvaild">Invalid IP range</String>
		<String Name="IspdlgLowerThenFirst">First IP must be lower than the second</String>
		<String Name="IspdlgRange">This range</String>
		<String Name="IspUpdated">ISPs now updated.</String>
		<String Name="NotAddedIspList">Not added to ISP list</String>
		<String Name="Isp">Isp</String>
		<String Name="BadIsp">Bad</String>
		<String Name="ConvertFav">Import/Convert Favorites</String>
		<String Name="AdlPoints">Points</String>
		<String Name="AdlOverridePointsColumn">Override points</String>
		<String Name="MenuChangePrio">CPU-RAM Priority</String>
		<String Name="MenuPrioNormal">Normal</String>
		<String Name="MenuPrioAbove">Above Normal</String>
		<String Name="MenuPrioBelow">Below Normal</String>
		<String Name="MenuPrioHigh">High</String>
		<String Name="MenuPrioIdle">Idle</String>
		<String Name="MenuPrioRealtime">Real Time</String>
		<String Name="MenuKick">Special Kicks</String>
		<String Name="MenuDetection">Detection</String>
		<String Name="MenuProtect">User Protection</String>
		<String Name="SetProtected">Set Protected</String>
		<String Name="UnsetProtected">Unset Protected</String>
		<String Name="ForbiddenDirs">Forbidden Directories</String>
		<String Name="ForbiddenFiles">Forbidden Files</String>
		<String Name="ForbiddenFullpaths">Forbidden Full Path</String>
		<String Name="ForbiddenTths">Forbidden TTHS</String>
		<String Name="UseRegexpOrWc">Use RegExp and/or wildcards</String>
		<String Name="SettingsSkiplistShare">Share Skiplist (wildcards supported, use semicolon to separate entries)</String>
		<String Name="SettingsSkiplistDownload">Download Skiplist (wildcards supported, use semicolon to separate entries)</String>
		<String Name="PrioFile">Priority Based on Filename</String>
		<String Name="PrioFileHighest">Highest:</String>
		<String Name="PrioFileLowest">Lowest:</String>
		<String Name="CheckSettings">Check Connection</String>
		<String Name="GetIp">Get IP address</String>
		<String Name="UpdateIp">Update IP on startup</String>
		<String Name="SrchStrAlrExist">Search string already exists</String>
		<String Name="SrchStrAlrExistError">Error!</String>
		<String Name="SoundActifDesactif">Enable / Disable the sound</String>
		<String Name="PluginNotValid">It's not a valid zK++ Plugin!</String>
		<String Name="PluginLoadFail">Failed to load plugin!</String>
		<String Name="PluginUsingOldApi">Plugin is using too old API revision!</String>
		<String Name="PluginAlreadyLoaded">Plugin is already loaded!</String>
		<String Name="AdlRawLow">Forbidden Files (1-499 points)</String>
		<String Name="AdlRawMedium">Forbidden Files (500-4999 points)</String>
		<String Name="AdlRawHigh">Forbidden Files (5000+ points)</String>
		<String Name="SdlRaw">Slow download</String>
		<String Name="TimeoutRaw">Connection timeout</String>
		<String Name="DisconnectRaw">TestSUR Disconnect</String>
		<String Name="FakeSlotCount">Fake Slot count</String>
		<String Name="FakeshareRaw">Fake Share</String>
		<String Name="ListlenMismatch">ListLen mis-match</String>
		<String Name="FilelistTooSmallBig">FileList too small or big</String>
		<String Name="FilelistNa">FileList Unavailable</String>
		<String Name="NoTthf">No TTHF/ADCGET support</String>
		<String Name="VersionMismatch">Version mis-match</String>
		<String Name="FilelistVersionMismatch">FileList Version mis-match</String>
		<String Name="RmdcRaw">rmDC++</String>
		<String Name="DcppEmulationRaw">DC++ Emulation</String>
		<String Name="MyinfoSpamKick">$MyINFO Flood</String>
		<String Name="CtmSpamKick">$ConnectToMe Flood</String>
		<String Name="PmSpamKick">PM Flood</String>
		<String Name="TooLowDownspd">too low download speed (%s)</String>
		<String Name="ExternalPreview">Preview text files in external program</String>
	</Strings>
</Language>
